* {
	box-sizing: border-box;
}
html {
	font-size: 1em;
}

body {
	font-family: roboto, helvetica, arial, serif;
	font-weight: 400;
	line-height: 1.45;
	color: #333;
	margin: 0px;
	background-color: #74BFE8;
}

p {margin-bottom: 1.3em;}

h1, h2, h3, h4 {
	margin: 1.414em 0 0.5em;
	font-weight: inherit;
	line-height: 1.2;
}

h1 {
	margin-top: 0;
	font-size: 2.441em;
}

h2 {font-size: 1.953em;}

h3 {font-size: 1.563em;}

h4 {font-size: 1.25em;}

small, .font_small {font-size: 0.8em;}

a
{
	border: 0px;
}
img
{
	border: 0px;
	max-width: 100%;
	height: auto;
}
img.h-max {
	max-height: 100%;
	width: auto;
}
label {
	font-weight: 700;
	display: block;
}
input, textarea, button { padding: .5em .5em; margin-bottom: .5em; }
textarea {
	width: 100%;
	resize: vertical;
}
.lightbox
{
	text-align: center;
	width: 100%;
	margin: 0px auto;
}
a.lightbox img
{
	border: 1px dashed #666666; margin: 3px; padding: 2px;
}
#header
{
	margin: 0px auto;
	min-height: 175px;
	width: 100%;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.8em;
	color: #333333;
	text-align: center;
}
#header .links
{
	min-height: 2em;
	padding-top: .2em;
	margin: 0px auto;
	width: 100%;
	text-align: center;
}
#header .links a
{

	background-color: white;
	background-image:  linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	display: block;
	text-decoration: none; font-weight: bold; font-size: 1em; color: #333333;
}
#header a:hover
{
	color: #999999;
}
#footer:before, #maincontent:before, #maincontent:after, .testimonial:after, .testimonial:before, .lightbox:after {
	content: "";
	display: block;
	width: 100%;
	clear: both;
	display: table;
}
#footer
{
	margin: 0 auto;
	/* background: url('../../assets/images/bg_footer.png') no-repeat center, url('/assets/images/footer.jpg') repeat top left;*/
	height: 109px;
	width: 100%;
	color: #fefefe;
	font-size: 1em;
	text-align: center;
}
#footer a
{
	color: #fefefe;
	text-shadow: 0 -.5em 5em black;
}
#footer a:hover
{
	color: #333333;
}
#maincontent
{
	margin 0px auto;
	text-align: center;
	width: 100%;
	/* background: url('../../assets/images/bg_content.png') center #74BFE8 repeat-y; */
}
#content
{
	max-width: 48em;
	margin: 0px auto;
	text-align: justify;
	background: #fff;
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 2em;
	padding-bottom: 5em;
	background-color: #fefefe;
	box-shadow: 0 0 180px 20px #fff;
	border-radius: 0 0 1em 1em;
	border-top: 1px solid #999;
}
.testimonial {
	position: relative;
	margin-bottom: 1.5em;
	padding-left: 2em;
}
.testimonial .txt:before {
	content:"\201C";
	font-size: 400%;
	width: 2em;
	position: absolute;
	top: 0;
	left: 0;
	line-height: .75;
}
.testimonial .txt
{
	float: left;
	text-align: justify;
	width: 100%;
}
.testimonial .person
{
	float: right;
	text-align: right;
	width: 100%;
	font-weight: bold;
	margin-bottom: 20px;
}
table {
	border-collapse: collapse;
}
table thead th {
	font-weight: 700;
}
table tr {
	vertical-align: top;
}
table td {
	text-align: left;
}
table th:nth-child(3), table th:nth-child(4),
table td:nth-child(3), table td:nth-child(4) {
	text-align: right;
}
@media (min-height: 500px) {
	#maincontent {
		min-height: 300px;
	}
}
@media (min-height: 600px) {
	#maincontent {
		min-height: 400px;
	}
}
@media (min-height: 700px) {
	#maincontent {
		min-height: 500px;
	}
}
@media (min-height: 800px) {
	#maincontent {
		min-height: 600px;
	}
}
@media (min-height: 900px) {
	#maincontent {
		min-height: 700px;
	}
}
@media (min-height: 1000px) {
	#maincontent {
		min-height: 800px;
	}
}
@media (max-width: 700px) {
	#header .links a {
		padding: .5em 1em;
	}
	#header .links a:hover {
		text-shadow: 0 -.5em 4em black;
	}
}
@media (min-width: 700px) {
	.lightbox a {
		display: block;
		max-width: 50%;
		padding: 1em;
		float: left;
	}
	.lightbox a:nth-child(2n+1):before {
		content: "";
		zoom: 1;
		display: block;
		width: 100%;
		clear: both;
		display: table;
	}
	label {
		display: inline-block;
		min-width: 10em;
	}
	#header .links {
		background-color: white;
		background-image:  linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
		box-shadow: .1em .1em .3em black;
		margin-bottom: 1em;
	}
	#header .links a {
		background: transparent;
		display: inline-block;
		padding: .2em 1em;
	}
}